cask 'arturia-midi-control-center' do
  version '1.16.3.207'
  sha256 '162afc2b01a44d75138901ba18a7ca43588faa475c58a8452a5303a339c3221a'
  auto_updates true
  url "https://downloads.arturia.net/extra/mcc/MIDI_Control_Center_#{version.dots_to_underscores}.pkg"
  name 'Arturia Midi Control Center'
  homepage 'https://www.arturia.com/'
  pkg "MIDI_Control_Center_#{version.dots_to_underscores}.pkg"
  uninstall pkgutil: "com.arturia.pkg.MIDIControlCenter"
  zap delete: [
                '/Library/Arturia/MIDI Control Center',
              ]
end
